cURL
curl --request GET \ --url https://api.keevx.cn/v1/video_translate/{task_id} \ --header 'Authorization: Bearer <token>'
{ "code": 0, "msg": "ok", "data": { "task_id": "vt-d6b6472bcf724d0399e06d1390cb964e", "name": "<string>", "language": "<string>", "status": "SUCCEEDED", "video_url": "https://storage.googleapis.com/xiling_us_central1_bucket/backend-saas-cdn/video-translate/9966750584897124421/sample_0.mp4", "caption_url": "https://storage.googleapis.com/xiling_us_central1_bucket/backend-saas-cdn/video-translate/9966750584897124421/sample_0.ass", "error_message": "" } }
查询视频翻译任务的当前状态。
Documentation IndexFetch the complete documentation index at: https://docs.keevx.cn/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.keevx.cn/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
之前提交的翻译任务的唯一 ID。
任务状态响应
视频翻译任务状态响应
状态码
0
响应消息
"ok"
任务详情
Show child attributes